<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/dp_4">

    <com.cheng.blzb.widget.CommonShapeView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/dp_20"
        android:paddingStart="@dimen/dp_2"
        android:paddingEnd="@dimen/dp_2"
        android:text="北京"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_13"
        app:csb_fillColor="@color/transparent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>